<?xml version="1.0"?>
<VIEW ID="IDD_WEBCAM_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
  <BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
  <STATIC height="20" width="460" top="10" left="18" ALIGN="LEFT" ID="IDS_STATIC_WEBCAM_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <STATIC ID="IDS_STATIC_WEBCAM" height="20" width="144" top="40" left="28" ALIGN="RIGHT"  style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <COMBOBOX ID="IDC_COMBOBOX_WEBCAM" STYLE="COMBOBOX_STYLE_1" left="200" top="38" Width="227" Height="160" >
    <TEXTCOLOR 
      COLOR_NORMAL="0xbcbaba" 
      COLOR_HOVER="0xbcbaba" 
      COLOR_DOWN="0xbcbaba" 
      COLOR_DISABLE="0x484849" 
      COLOR_NORMAL_CHECK="0xbcbaba" 
      COLOR_HOVER_CHECK="0xbcbaba" 
      COLOR_DOWN_CHECK="0xbcbaba" 
      COLOR_DISABLE_CHECK="0x484849" 
    />
  </COMBOBOX>
  
  <BUTTON ID="IDC_BUTTON_WEBCAM_SETUP" Left="447" Top="42" Width="16" Height="16">
    <BKIMAGE source="caption_btn_setting.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
  <STATIC ID="IDS_STATIC_WEBCAM_RESOLUTION" height="20" width="144" top="74" left="28" ALIGN="RIGHT"  style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <COMBOBOX ID="IDC_COMBOBOX_WEBCAM_RESOLUTION" STYLE="COMBOBOX_STYLE_1" left="200" top="72" Width="227" Height="160" >
    <TEXTCOLOR 
      COLOR_NORMAL="0xbcbaba" 
      COLOR_HOVER="0xbcbaba" 
      COLOR_DOWN="0xbcbaba" 
      COLOR_DISABLE="0x484849" 
      COLOR_NORMAL_CHECK="0xbcbaba" 
      COLOR_HOVER_CHECK="0xbcbaba" 
      COLOR_DOWN_CHECK="0xbcbaba" 
      COLOR_DISABLE_CHECK="0x484849" 
    />
  </COMBOBOX>
  
  <STATIC ID="IDS_STATIC_WEBCAM_FRAMERATE" height="20" width="144" top="108" left="28" ALIGN="RIGHT"  style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  
  <COMBOBOX ID="IDC_COMBOBOX_WEBCAM_FRAMERATE" STYLE="COMBOBOX_STYLE_1" left="200" top="106" Width="227" Height="160" >
    <TEXTCOLOR 
      COLOR_NORMAL="0xbcbaba" 
      COLOR_HOVER="0xbcbaba" 
      COLOR_DOWN="0xbcbaba" 
      COLOR_DISABLE="0x484849" 
      COLOR_NORMAL_CHECK="0xbcbaba" 
      COLOR_HOVER_CHECK="0xbcbaba" 
      COLOR_DOWN_CHECK="0xbcbaba" 
      COLOR_DISABLE_CHECK="0x484849" 
    />
  </COMBOBOX>
  <!--
  <STATIC ID="IDS_STATIC_SIZE" height="20" width="144" top="142" left="28" ALIGN="RIGHT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>

  <SLIDER ID="IDC_SLIDER_SIZE" TYPE="SelectSlider" Left="216" Top="140" Width="98" Height="24" Horizontal="TRUE">
    <SELECTIONIMAGE Source="volume_slider_bg_01.png" MULTIALPHA="TRUE" />
    <BKIMAGE Source="volume_slider_bg.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="6" Width="12" Height="12" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
    <TOOLTIP ID="IDC_VIDEOVIEWER_BUTTONVOLUME"/>
  </SLIDER>
  <STATIC ID="IDS_STATIC_SIZE_VALUE" height="20" width="40" top="142" left="320" ALIGN="LEFT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  -->

  <BUTTON ID="IDC_BTN_PREVIEW" TYPE="BUTTON" Left="433" Top="142" Width="44" Height="22" Toggle="TRUE">
    <BKIMAGE source="Btn_Preview.png" MULTIALPHA="TRUE" />
  </BUTTON>
  
  <STATIC height="84" width="390" top="142" left="28" ALIGN="LEFT" ID="IDS_STATIC_WEBCAM_NOTE" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE"/>

  <SUBVIEW ID="line" height="2" width="472" top="228" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  
  <BUTTON ID="IDC_CHECKBOX_CHROMAKEY" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="240" Width="16" Height="16"/>
  <STATIC ID="IDS_STATIC_CHROMAKEY_SETTINGS"  height="20" width="460" top="240" left="50" ALIGN="LEFT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
 
  
  <SUBVIEW ID="PANEL" Left="28" Top="250" Width="249" Height="274" >
		<BUTTON	id="IDC_PINPBUTTON_CHROMAKEY" left="22" top="17" width="32" height="24">
			<BKIMAGE SOURCE="PinPDesigner\btn_chormakey.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<STATIC id="IDC_DRAWCOLOR" left="72" top="17" width="93" height="24" />
		<IMAGE ID="DefaultColor_Image" Source="Designer\defaultcolor.png" />
		
		<!-- ColorRange -->
		<STATIC ID="IDS_PINP_STATIC_COLORRANGE" left="22" top="52" WIDTH="186" HEIGHT="16" STYLE="STATIC_STYLE_GENERAL" FitTextHeight="TRUE"/>
		<SLIDER ID="IDC_PINP_SLIDER_COLORRANGE" left="22" top="76" STYLE="SLIDER_STYLE_DESIGNER"/>
		<EDIT id="IDC_PINP_SPINEDIT_COLORRANGE" Left="180" Top="76" style="EDIT_STYLE_SPIN" SpinAccel="TRUE" />
		
		<!-- Denoise -->
		<STATIC ID="IDS_PINP_STATIC_DENOISE" left="22" top="115" WIDTH="160" HEIGHT="15" STYLE="STATIC_STYLE_GENERAL" FitTextHeight="TRUE"/>
		<SLIDER ID="IDC_PINP_SLIDER_DENOISE" left="22" top="139"  STYLE="SLIDER_STYLE_DESIGNER"/>
		<EDIT id="IDC_PINP_SPINEDIT_DENOISE" Left="180" Top="139" style="EDIT_STYLE_SPIN" SpinAccel="TRUE" />
		
		<!-- Background -->
		<STATIC ID="IDS_PINP_STATIC_CHROMAKEY_BACKGROUND" left="22" top="170" WIDTH="100" HEIGHT="15" STYLE="STATIC_STYLE_GENERAL" FitTextHeight="TRUE"/>
		<BUTTON	id="IDC_PINPBUTTON_CHROMAKEY_BACKGROUND_ADD" left="127" top="170" width="35" height="24">
			<BKIMAGE SOURCE="PinPDesigner\btn_add bk.png" MULTIALPHA="TRUE" />
		</BUTTON>
		<BUTTON	id="IDC_PINPBUTTON_CHROMAKEY_BACKGROUND_REMOVE" left="170" top="170" width="35" height="24">
			<BKIMAGE SOURCE="PinPDesigner\btn_del bk.png" MULTIALPHA="TRUE" />
		</BUTTON>
		
	</SUBVIEW>
  
</VIEW>
